Urgente: Whatsapp Web deixou de ser compatível com o Chromium?

Olá, amigos!

Em primeiro lugar, se esse não for o forum mais adequado para postagem desse tema, peço a gentileza da moderação migrá-lo para o lugar mais apropriado e já peço desculpas por não ter conseguido identificar o melhor lugar.
Gente, acabei de tentar usar o meu Whatsapp Web aqui no meu PC que roda Linux Mint 18 e recebo uma tela que diz:

"WhatsApp works with Google Chrome 36+
To use WhatsApp, update Chrome or use Mozilla Firefox, Safari, Microsoft Edge or Opera.

[Botão] Update Google Chrome [Botão]"

Ou seja, ele não identificou o meu Chromium Version 71.0.3578.80 (Official Build) Built on Ubuntu , running on LinuxMint 18 (64-bit) como sendo um browser compatível com a aplicação. Me parece que ele fez update na aplicação e deixou de fora o Chromium!
Alguém está tendo esse mesmo tipo de problema nesse momento? Alguém sabe informar algo que esteja acontecendo? Alguma luz?

Fico no aguardo. Um grande abraço a todos!
Post edited by Alquintela on
·

Comentários

  • Ao que tudo indica aí na mensagem e isso mesmo amigo. Aqui no Google Chrome e no Firefox está funcionando normal. Esperar outro colega se manifestar

    ·
  • Testei aqui e realmente esta dando essa mensagem.



    A mesma coisa esta apresentando no Whatsapp Desktop.
    ·
  • Usa no Firefox então, está funcionando perfeitamente.

    ·
  • Alquintela disse:

    Usa no Firefox então, está funcionando perfeitamente.

    Ou o próprio Google Chrome que também funciona perfeitamente.

    ·
  • Pois é, galera. O problema é que um browser, como é sabido de muita gente, é um processo que damanda muito recurso da máquina. Procuro ao máximo centralizar tudo num browser só. Elegi o Chromium para ser meu browser porque ele é de código aberto e esteve me atendendo direitinho em tudo, até semana passada. O Firefox, uma época, estava me dando dor de cabeça e o Chrome é proprietário e de código fechado. Abrir um browser só pra usar o Whatsapp web é de lascar. :( Estou temporariamente usando o Firefox para tal até que esse problema seja solucionado. Vamos aguardar!

    Boa semana a todos!
    ·
  • Oi, pessoal. Feliz 2019.
    Já havia percebido esse bug do chromium com o whatsapp web. Até fiz o download da versão mais recente mas não consegui instalar, aparece esse erro no instalador de pacotes...

    a saída do comando lscpu é
    Architecture: i686
    CPU op-mode(s): 32-bit, 64-bit

    Se a CPU suporta 64bits, pq a versão não instala?? Alguém pode me ajudar?

    Obrigada e boa semana a todos.

    Att,

    A.Carol Silva
    Infraestrutura de TI | Suporte - Elo Técnico
    Lenovo G485 - AMD Vision - Linux Mint 19
    ·
  • editado 8 de janeiro

    Oi, pessoal. Feliz 2019.
    Já havia percebido esse bug do chromium com o whatsapp web. Até fiz o download da versão mais recente mas não consegui instalar, aparece esse erro no instalador de pacotes...

    a saída do comando lscpu é
    Architecture: i686
    CPU op-mode(s): 32-bit, 64-bit

    Se a CPU suporta 64bits, pq a versão não instala?? Alguém pode me ajudar?

    Obrigada e boa semana a todos.

    Tenta assim no terminal.

    sudo add-apt-repository 'deb http://dl.google.com/linux/chrome/deb/ stable main' ; wget -q -O - https://dl-ssl.google.com/linux/linux_signing_key.pub | sudo apt-key add - ; sudo apt-get update ; sudo apt-get install google-chrome-stable -y

    Só copiar e colar.

    Post edited by Francis on
    ·
Entre ou Registre-se para fazer um comentário.